﻿.popup {
	position: relative;
	display: inline-block;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


/* The actual popup */

.popuptext {
	height: auto;
	width: auto;
	min-width: 320px;
	padding: 0px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	visibility: hidden;
	z-index: 100000;
	background-color: rgb(205,210,235);
	border: 1px dashed lightgrey;
}

@media (max-width: 667px) {
	.popuptext {
		height: auto;
		width: auto;
		padding: 0px;
		position: absolute;
		display: none;
		z-index: 100;
		background-color: rgb(205,210,235);
		border: 1px dashed lightgrey;
	}
}

@media (max-width: 667px) {

	.show-popup {
		display: block;
	}
}

.show-popup {
	visibility: visible;
}
